Easy Gestures 4.1.2

Du benötigst Hilfe bezüglich Firefox? Bitte stelle deine Frage im öffentlichen Bereich des Forums und nicht per Konversation an wahllos ausgesuchte Benutzer. Wähle dazu einen passenden Forenbereich, zum Beispiel „Probleme auf Websites“ oder „Erweiterungen und Themes“ und klicke dann rechts oben auf die Schaltfläche „Neues Thema“.
  • Bei mir hat weder das Update, noch eine manuelle Installation hin. Die bisherige Version 4.1
    funktioniert unter 2.0.0.5 tadellos.
    Wenn ich die neue Version benutze erscheint nur ein Quadrat in der Größe des Kreismenüs
    aber ohne Icons, nur oben links im Eck ist ein Grafiksymbol, sonst ist alles leer.
    Über die Suche konnte ich keine Probleme mit der neuen Version finden
    ...oder bin ich der Einzige der es benutzt
    [Blockierte Grafik: http://www.cheesebuerger.de/images/smilie/konfus/c010.gif]

  • Ich nutze auch die 4.1.1er Version.
    Außerdem hab ich gerade gesehen, dass ich Updates für EasyGestures deaktiviert habe.
    Ich weiß nicht mehr genau, warum, aber ich nehme an, dass ich ähnlich wie du nach einem Update Probleme hatte und deshalb bei der 4.1.1er bleiben wollte!

  • Ich probier's alle zwei/drei Tage mal, ob das Update klappt, leider bis jetzt noch nicht. Was mich wundert, das bis jetzt anscheinend noch keine Probs
    bei anderen Usern aufgetaucht sind :? .


    Ich habe das Problem mal den "creator" Ons Besbes geschildert, schaun mer mal.

  • Habt ihr zufällig oder jemand anderes noch 4.1.1 Version?
    Hab die 4.1.2 und eventuell liegt es daran, daß es seit heute nicht mehr funktioniert. Das Rad geht bei mir nicht mehr auf, egal welche Tastenbelegung ich einstelle und auch nach Neuinstallation der Erweiterung :(

  • Ich hab die Version installiert, die Installationsdatei (.xpi) selbst habe ich aber nicht mehr.


    Wenn ich die irgendwie aus meinem Profil extrahieren kann, würde ich sie dir zukommen lassen.
    Keine Ahnung, ob das geht, wenn ja, dann muss es mir jemand erklären!

  • Zitat von Fraggle

    Habt ihr zufällig oder jemand anderes noch 4.1.1 Version?
    Hab die 4.1.2 und eventuell liegt es daran, daß es seit heute nicht mehr funktioniert. Das Rad geht bei mir nicht mehr auf, egal welche Tastenbelegung ich einstelle und auch nach Neuinstallation der Erweiterung :(


    Hallo Fraggle
    hier gibt es ältere Versionen
    http://ftp.mozilla.org/pub/mozilla.org/addons/29/


    https://addons.mozilla.org/de/firefox/addons/versions/29


    Gruß Sambubaly

  • Anscheinend sind wir die Einzigen, bei denen es hakt. Ich habe es gerade wieder probiert (Version 4.1.2), leider immer noch das gleiche, also wieder zurück zu 4.1.
    Eine Mail an Ons Besbes über das Problem blieb leider unbeantwortet.

  • Die einzigen sind wir nicht, wenn ich bei easy gestures den Beitragrichtig verstehe.


    Was mich nur verwundert, das Problem trat von heute auf morgen auf. Es kamen keine Erweiterungen dazu oder wurden entfernt. Auch Aktualisierungen gab es meines Wissens nach in meinem Zeitraum nicht.


    Leider kann ich den Hinweis von obigen Link nicht ausprobieren, ich kann keine Tastatureingabe tätigen in den Einstellungen von easy gestures.